@page {
  size: letter portrait;
  --brand-color: #C5001B;
  --text-color: #000000;
  --light-color: #EDEDED;
  font-family: Roboto;
  @top-right {
    font-size: 8pt;
    font-weight: 300;
    display: none !important;
    content: '' !important;
  }
  @bottom-center {
    display: none !important;
    content: '' !important;
  }
  @bottom-right {
    font-size: 8pt;
    font-weight: 300;
    content: "" counter(page) "/" counter(pages) "";
    margin-right: 15mm;
  }
  @bottom-left {
    font-size: 8pt;
    font-weight: 300;
    content: string(chapter);
    margin-left: 15mm;
  }
}

body {
  font-family: Roboto;
}

img {
  max-width: 100% !important;
}

.img-cover {
  display: block;
  margin-top: -30px;
}

article h1 {
  color: var(--brand-color) !important;
  border: none !important;
  font-size: 28px !important;
  font-weight: 700 !important;
}

h2 {
  color: var(--brand-color);
  border: none !important;
  font-size: 18pt !important;
  font-weight: 700 !important;
}

article h3 {
  border: none;
}

h3 {
  color: var(--text-color);
  border: none;
  font-size: 14pt !important;
  font-weight: 600 !important;
}

article h4 {
  color: var(--text-color);
  border: none;
  font-size: 13pt !important;
  font-weight: 300 !important;
  margin-left: 0 !important;
  display: block;
  font-family: Roboto;
  text-transform: none;
}

article h5 {
  color: var(--text-color);
  border: none;
  font-size: 12pt !important;
  font-family: Roboto;
  margin-left: 0 !important;
  display: block;
  font-weight: 300 !important;
  text-transform: none !important;
}

p {
  font-size: 10pt;
  font-family: Roboto;
  color: var(--text-color);
  font-weight: 300;
}

li {
  font-size: 10pt;
  font-family: Roboto;
  color: var(--text-color);
  font-weight: 300;
}

article#doc-toc, article.md-content__inner {
  margin-left: 15mm;
  margin-right: 15mm;
}

article#doc-toc ul {
  margin-left: 0 !important;
}

article#doc-toc h1 + ul:first-of-type > li:first-child > a {
  display: none;
}

article#doc-toc li {
  margin-left: 0 !important;
  padding-left: 0 !important;
  border: none !important;
}

article#doc-toc li > a {
  border: none !important;
  padding-top: 0;
}

article#doc-toc li > a::after {
  font-size: 12px !important;
  font-weight: 300 !important;
}

article#doc-toc li > a {
  font-size: 14px;
  font-weight: 700;
  color: var(--text-color);
}

article#doc-toc li > ul > li {
  margin-bottom: 15px;
}

article#doc-toc li > ul > li > ul > li {
  margin-bottom: 0;
}

article#doc-toc li > ul > li > a {
  font-size: 14px;
  font-weight: 700;
  color: var(--text-color);
}

article#doc-toc li > ul > li > ul > li > a {
  font-size: 12px;
  font-weight: 300;
  color: var(--text-color);
}

article#doc-toc li > ul > li > ul > li > ul > li > a {
  font-size: 12px;
  font-weight: 300;
  color: var(--text-color);
}

pre, code {
  font-size: 12pt;
}

.md-content__inner > h1:first-child {
  visibility: hidden;
  padding-top: 130px;
}

h1 + p,
h1 + p + p,
h1 + p + p + p,
h1 + p + p + p + p,
h1 + p + p + p + p + p,
h1 + p + p + p + p + p + p,
h1 + p + p + p + p + p + p + p,
h1 + p + p + p + p + p + p + p + p,
h1 + p + p + p + p + p + p + p + p + p {
  font-size: 10pt;
  font-family: Roboto;
  color: var(--text-color);
  font-weight: 300;
  text-align: center;
  display: block;
  margin-bottom: 20px;
}

article.md-content__inner p {
  margin-left: 0;
  padding-left: 0;
}

article.md-content__inner ul {
  margin-left: 10px;
}

article.md-content__inner ul li {
  margin-bottom: 5px !important;
  line-height: 18px;
}

article.md-content__inner blockquote {
  background-color: #e7e7e7;
  color: var(--text-color);
  margin-left: 0;
  padding: 10px 20px;
  font-weight: 400;
}

article.md-content__inner blockquote > p {
  font-weight: 400;
  color: var(--text-color);
}

article.md-content__inner blockquote > p + p {
  font-weight: 300;
}

article.md-content__inner blockquote::first-line {
  font-weight: 700 !important;
}

article img {
  border: 1px solid #EDEDED;
  padding: 5px;
}

.img-bg {
  display: none !important;
}
/*# sourceMappingURL=styles.css.map */